/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[0] = "Show as Player"; ObjectID = "3"; */
"3.ibShadowedLabels[0]" = "Mostrar como Reprodutor";

/* Class = "NSSegmentedCell"; 3.ibShadowedLabels[1] = "Show as Icon"; ObjectID = "3"; */
"3.ibShadowedLabels[1]" = "Mostrar como Ícone";

/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Exibir nome:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Concluído";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "151"; */
"151.title" = "Abrir com <defaultApp>";